.RadComboBox_CPS_BLUE17 {
  color: #333333;
  font-size: 12px;/*povodne 14px */
  font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*custom*/
  border: 1px;
  border-style: solid;
  border-color: #A7A7A7;
  background-color: #FFFFFF;
   }
  .RadComboBox_CPS_BLUE17 table {
    border-collapse: separate !important;
    *border-collapse: collapse !important;
    padding: 0;
    border-spacing: 0;
    border: 1px solid;
    overflow: hidden; }
  .RadComboBox_CPS_BLUE17 .rcbInputCell,
  .RadComboBox_CPS_BLUE17 .rcbArrowCell {
    height: 32px;
    border-width: 1px;
    border-style: solid; }
  .RadComboBox_CPS_BLUE17 table td.rcbInputCell,
  .RadComboBox_CPS_BLUE17 table td.rcbArrowCell {
    border-width: 1px; }
  .RadComboBox_CPS_BLUE17 .rcbInputCell {
    border-color: #dddddd;
    color: #555555;
    background-color: #ffffff;
    /*border-radius: 0px 0 0 0px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/ }
  .RadComboBox_CPS_BLUE17 table td.rcbInputCellLeft {
    border-right-width: 0; }
  .RadComboBox_CPS_BLUE17 table td.rcbInputCellRight {
    border-left-width: 0; }
  .RadComboBox_CPS_BLUE17 .rcbInput {
    color: #555555;
    font-size: 12px;/*povodne 14px */
    font-weight: bold; /*custom*/
    font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .RadComboBox_CPS_BLUE17 .rcbEmptyMessage {
    color: #555555; }
  .RadComboBox_CPS_BLUE17 .rcbArrowCell {
    width: 32px;
    color: #414141;
    border-color: #cccccc;
    /*border-radius: 0 0px 0px 0;*/
    background-color: #ffffff; }
  .RadComboBox_CPS_BLUE17 .rcbArrowCell a {
    width: 32px;
    height: 32px;
    background-image: url('Common/radActionsSprite.png');
    background-position: -9px -59px;
    /*custom*/
    background-position: -14px -62px;
     }
  .RadComboBox_CPS_BLUE17 .rcbArrowCellHidden,
  .RadComboBox_CPS_BLUE17 .rcbArrowCellHidden a {
    width: 0; }
  .RadComboBox_CPS_BLUE17 .rcbArrowCellHidden.rcbArrowCellLeft {
    border-right-width: 0; }
  .RadComboBox_CPS_BLUE17 .rcbArrowCellHidden.rcbArrowCellRight {
    border-left-width: 0; }
  .RadComboBox_CPS_BLUE17 .rcbReadOnly .rcbArrowCell.rcbArrowCellLeft {
    border-right-width: 0; }
  .RadComboBox_CPS_BLUE17 .rcbReadOnly .rcbArrowCell.rcbArrowCellRight {
    border-left-width: 0; }
  .RadComboBox_CPS_BLUE17 .rcbLabel {
    line-height: 32px; }
  .RadComboBox_CPS_BLUE17 .rcbReadOnly .rcbInputCell {
    box-shadow: none; }
  .RadComboBox_CPS_BLUE17 .rcbHovered .rcbInputCell, .RadComboBox_CPS_BLUE17 .RadComboBoxDropDown_CPS_BLUE17 .rcbCheckAllItemsHovered .rcbInputCell, .RadComboBoxDropDown_CPS_BLUE17 .RadComboBox_CPS_BLUE17 .rcbCheckAllItemsHovered .rcbInputCell {
    color: #555555;
    border-color: #adadad;
    background-color: #ffffff; }
  .RadComboBox_CPS_BLUE17 .rcbHovered .rcbArrowCell, .RadComboBox_CPS_BLUE17 .RadComboBoxDropDown_CPS_BLUE17 .rcbCheckAllItemsHovered .rcbArrowCell, .RadComboBoxDropDown_CPS_BLUE17 .RadComboBox_CPS_BLUE17 .rcbCheckAllItemsHovered .rcbArrowCell {
    color: #333333;
    border-color: #adadad;
    background-color: #e6e6e6; }
  .RadComboBox_CPS_BLUE17 .rcbFocused {
    /*border-radius: 0px;*/ }
    .RadComboBox_CPS_BLUE17 .rcbFocused .rcbInputCell {
      color: #555555;
      border-color: #dddddd;
      background-color: #ffffff;
      /*box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.08);*/ }
    .RadComboBox_CPS_BLUE17 .rcbFocused .rcbArrowCell {
      color: #333333;
      border-color: #dddddd;
      background-color: #e6e6e6;
      /*box-shadow: inset -2px 2px 3px rgba(0, 0, 0, 0.08);*/ }
  .RadComboBox_CPS_BLUE17 .rcbDisabled {
    opacity: 1; }
    .RadComboBox_CPS_BLUE17 .rcbDisabled .rcbInputCell,
    .RadComboBox_CPS_BLUE17 .rcbDisabled .rcbArrowCell {
      color: #888888;
      border-color: #dddddd;
      background-color: #eeeeee; }
      .RadComboBox_CPS_BLUE17 .rcbDisabled .rcbInputCell > a,
      .RadComboBox_CPS_BLUE17 .rcbDisabled .rcbArrowCell > a {
        opacity: .5; }
  .RadComboBox_CPS_BLUE17 .rcbHovered .rcbReadOnly .rcbInputCell, .RadComboBox_CPS_BLUE17 .RadComboBoxDropDown_CPS_BLUE17 .rcbCheckAllItemsHovered .rcbReadOnly .rcbInputCell, .RadComboBoxDropDown_CPS_BLUE17 .RadComboBox_CPS_BLUE17 .rcbCheckAllItemsHovered .rcbReadOnly .rcbInputCell {
    color: #333333;
    border-color: #adadad;
    background-color: #e6e6e6; }
  .RadComboBox_CPS_BLUE17 .rcbFocused .rcbReadOnly .rcbInputCell {
    color: #333333;
    border-color: #dddddd;
    background-color: #e6e6e6; }

.RadComboBoxDropDown_CPS_BLUE17 {
  font-size: 14px;
  font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.42857;
  border-color: #dddddd;
  background-color: #ffffff;
  /*border-radius: 0px;*/
  margin-top: 2px;
  /*box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);*/
  overflow: hidden; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbScroll {
    padding: 5px 0; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbHeader,
  .RadComboBoxDropDown_CPS_BLUE17 .rcbFooter {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #dddddd; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbItem {
    margin: 0;
    padding: 2px 12px; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbHovered, .RadComboBoxDropDown_CPS_BLUE17 .rcbCheckAllItemsHovered {
    margin: 0;
    padding: 2px 12px;
    color: #000000;
    background-color: #fbfbfb; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbSelected {
    margin: 0;
    padding: 2px 12px;
    color: #ffffff;
    background-color: #337ab7; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbDisabled {
    margin: 0;
    padding: 2px 12px;
    color: #999999; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbLoading {
    margin: 0;
    padding: 2px 12px;
    color: #000000;
    background-color: #fbfbfb; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbItem em {
    color: #000000;
    background-color: #fbfbfb; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbCheckAllItems {
    margin: 0;
    color: #333333;
    background-color: #f5f5f5;
    padding: 2px 12px; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbCheckAllItemsHovered {
    padding: 2px 12px; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbMoreResults {
    border-color: #dddddd;
    color: #333333;
    background-color: #f5f5f5; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbMoreResults a {
    border-top-color: #333333; }
  .RadComboBoxDropDown_CPS_BLUE17 .rcbSeparator {
    margin-top: 10px;
    border-bottom: 1px solid #dddddd;
    color: #333333;
    background: #f5f5f5; }

.RadComboBox_CPS_BLUE17_rtl .rcbInputCell {
  /*border-radius: 0 0px 0px 0;*/ }

.RadComboBox_CPS_BLUE17_rtl .rcbArrowCell {
  /*border-radius: 0px 0 0 0px;*/ }

.RadComboBox_CPS_BLUE17_rtl .rcbFocused .rcbInputCell {
  /*box-shadow: inset -2px 2px 3px rgba(0, 0, 0, 0.08);*/ }

.RadComboBox_CPS_BLUE17_rtl .rcbFocused .rcbArrowCell {
  /*box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.08);*/ }
  
/****** CUSTOM ******/
.RadComboBoxDropDown_CPS_BLUE17 .rcbHovered, .RadComboBoxDropDown_CPS_BLUE17 .rcbCheckAllItemsHovered {
    background-color: #f5f5f5 !important;
}

